@charset "utf-8";
/* CSS Document */

#leftColumn_subpage {
	width:656px;
	float:left;
	margin-right:3px;
	margin-bottom:10px;
}
#rightColumn_subpage {
	width:341px;
	float:right;
	/*background:url(/images/white-dot.gif) 0 0 no-repeat #e3e3e3;*/
	background:#fff;
}
.clear {clear: both;}
.sub_title {
	height:auto !important;
	min-height:15px;
	height:15px;
	/*background:url(/images/belka_bck.png) repeat-x #cccdce;*/
	border-top:1px solid #e3e3e3;
	margin-top:1px;
	margin-bottom:5px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#121416;
	padding:7px 0 7px 15px;
	position:relative;
	overflow:hidden;
}
.sub_title:first-child {
	border-top:5px solid #e3e3e3;
	}
.sub_title a {
	font:11px Tahoma, Arial, Helvetica, sans-serif !important;
	color:#1254a0 !important;
	text-decoration: none;
}
.sub_title a:hover {
	text-decoration: underline !important;
}
.data_dod_art {
	font-size:11px;
	color:#898989;
	margin-bottom:10px;
}
.titl_l {
	width: 500px;
	float: left;
}
.titl_r {
	width: 100px;
	float: right;
	font:11px Tahoma, Arial, Geneva, sans-serif !important;
}
#photos_subpage {
	margin-left: 20px;
	padding:0 20px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
}

#photos_subpage h2 {
	line-height:34px !important;
}

#photos_subpage p {
	margin:10px 0;
}

#photos_subpage a {
	color:#0052af !important;
	}
	
#photos_subpage a:hover {
	color:#000 !important;
	}	

#photos_subpage a img {
	background:#fff;
	padding:5px;
	border:1px solid #c9c9c9;
	margin:3px;
}
#photos_subpage img.ramka {
	background:#fff;
	padding:5px;
	border:1px solid #c9c9c9;
	margin:0;
}

img.lewaramka {
	background:#fff;
	padding:5px;
	border:1px solid #c9c9c9;
	margin:3px 10px 0 0;
}

img.prawaramka {
	background:#fff;
	padding:5px;
	border:1px solid #c9c9c9;
	margin:3px 10px 0 0;
}

#photos_subpage ul, #photos_subpage ol {
	margin:0 0 0 30px;
}

#photos_subpage a img.picture, #rightColumn_subpage a img.picture {
	background:#fff;
	padding:5px;
	border:1px solid #c9c9c9;
	margin-bottom:10px;
	margin-right:10px;
	float:left;
	display:block;
}

.picture_r {
	background:#fff;
	padding:5px;
	border:1px solid #c9c9c9;
	margin-bottom:2px;
	margin-left: 5px;
	margin-top:8px;
	float: right;
}
.m_left {
	margin-left: 9px;
	margin-right: 9px;
	margin-bottom: 13px;
	font-size:11px;
}
.bo {
	font-weight: bold;
}
.v_t {
	vertical-align: top;
}
.com1 {
	height:16px;
	width:300px;
	max-width:300px;
	border:1px solid #D4D9E2;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#696969;
	padding:3px;
}

textarea.com1 {
	height:170px;
	max-width:300px;
	overflow:hidden;
}
.com2 {
	height:18px;
	width:150px;
	border:1px solid #D4D9E2;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#696969;
}
.w100 {
	width: 80px;
}
.w200 {
	width: 160px;
}
.w300 {
	width:auto;
	min-width:330px;

	border:1px solid #D4D9E2;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#696969;
	padding:3px;
}
small {
	font-size:11px;
}
.formTable td {
	padding:5px;
	}

.right {
	text-align: right;
}
.photoContent_subpage a {
	width:100px;
	text-decoration:none;
	font:11px Arial, Helvetica, sans-serif;
	color:#2965a9;
	display:block;
	float:left;
	margin-right:5px;
	position:relative;
	left:7px;
	}
	
.photoContent_subpage a img {
	background:#fff;
	padding:2px;
	border:1px solid #c9c9c9;
	margin-bottom:2px;
	}
	
* html .photoContent_subpage a img {
	margin-bottom:0;
	}	
	
.photoContent_subpage a:hover img {
	text-decoration:none;
	}	
	
.photoContent_subpage a span {
	display:block;
	width:100px;
	cursor:pointer;
	margin:0 0 12px 0;
	padding:0;
	text-align:center;
	}
	
.photoContent_subpage a:hover span {
	text-decoration:underline;
	color:#6e6e6e;
	}	
	
* html .photoContent_subpage a:hover {
	color:#6e6e6e;
	text-decoration:underline;
	}
#komunikat_form {
	position: absolute;
	z-index: 1000;
	width: 320px;
	height: 55px;
	padding-top: 15px;
	margin-top: 18px;
	margin-left: 330px;
	background: #fff;
	border: 1px solid #02489a;
	border-radius: 5px;
	color: #f40000;
	text-align: center;
}

.singleArtLeft, .singleArtRight {
	width:626px;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#083c79;
	/*background:url(/images/newsBck.png) repeat-x #fff;*/
	height:auto !important;
	min-height:90px;
	height:90px;
	padding:9px 15px;
	clear:both;
	overflow:auto !important;
	overflow:visible;
	border-bottom:1px solid #e4e4e4;
	background:#fff;
	}
	
.singleArtLeft img, .singleArtRight img {
	background:#fff;
	border:1px solid #c5c5c5;
	padding:2px;
	display:block;
	}
	
.singleArtLeft ul, .singleArtRight ul, .singleArtLeft ol, .singleArtRight ol {
	display:inline-block;
	width:100%;
	margin:0;
	padding:0;
	}
	
.singleArtLeft li, .singleArtRight li {
	margin:5px 0 7px 20px !important;
	padding:0;
	}	
	
.singleArtLeft img {
	margin:3px 10px 5px 0;
	}
	
.singleArtRight img {
	margin:3px 10px 5px 0;
	}
	
.singleArtLeft p.date, .singleArtRight p.date {
	margin:0 0 7px 0;
	padding:0;
	color:#898989;
	font-size:11px;
	}

.singleArtRight p.date {
	text-align:left;
	}
	
.singleArtLeft p.navi, .singleArtRight p.navi {
	color:#898989;
	font-size:11px;
	margin:10px 0 5px 0;
	padding:0;
	height:16px;
	}
	
.singleArtRight p.navi {
	text-align:left;
	}

.singleArtLeft p.navi span, .singleArtRight p.navi span {
	margin:0 2px;
	}		
	
.singleArtLeft p.navi a, .singleArtRight p.navi a {
	color:#898989;
	text-decoration:none;
	line-height:16px;
	}
	
.singleArtLeft p.navi a.akom, .singleArtRight p.navi a.akom { 
	background:url(/images/kom_icon.gif) no-repeat;
	padding-left:20px;	
	}	
	
.singleArtLeft p.navi a:hover, .singleArtRight p.navi a:hover {
	color:#2965a9;
	text-decoration:underline;
	}					
	
.singleArtLeft h2, .singleArtRight h2 {
	font:normal 140% Georgia, "Times New Roman", Times, serif;
	letter-spacing:0;
	word-spacing: normal;
	color:#000;
	text-align:left;
	}	
.singleArtRight h2 {
	text-align:left;
	}
	
#rightColumn_subpage h2 {
	font:normal 140% Georgia, "Times New Roman", Times, serif;
	letter-spacing:0;
	word-spacing: normal;
	color:#000;
	text-align:left;
	text-decoration: none;
}
#leftColumn_subpage_zns {
	width:656px;
	float:left;
	margin-right:3px;
	background: url(/images/bck_main_zns.jpg) no-repeat top #e84ff6;
	color: #ffffff;
}
#leftColumn_subpage_zns .com1 {
	width: 250px;
	border: 1px solid #b40dc3;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#9e01ac;
}
#rightColumn_subpage_list_zns {
	background: #f8ccfe;
	color: #7014a7;
}
#rightColumn_subpage_list_zns h2 {
	font:normal 140% Georgia, "Times New Roman", Times, serif;
	letter-spacing:0;
	word-spacing: normal;
	color:#b400b4;
	text-align:left;
	text-decoration: none;
}
#rightColumn_subpage_list_zns .picture_r {
	background:#fff;
	padding:5px;
	border:0px solid #e68bf9;
	margin-bottom:2px;
	margin-left: 5px;
	float: right;
}
#rightColumn_subpage_list_zns .zns_1 {
	background: url(/images/bck_zns_1.jpg) repeat-x #fef8ff;
	margin-bottom: 1px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0 10px;
}
#rightColumn_subpage_list_zns .zns_2 {
	background: url(/images/bck_zns_2.jpg) repeat-x #fbdffe;
	margin-bottom: 1px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0 10px;
}
.right_zns_navi {
	position:absolute;
	color:#ffffff;
	top:8px;
	right:85px;
}

#rightColumn_subpage {
	overflow:hidden;
}

#rightColumn_subpage_list_zns .sub_title {
	background: url(/images/bck_top_right_zns.jpg) repeat-x;
	height: 40px;
	margin-top:1px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding: 12px 0 0 15px;
	position:relative;
	margin-bottom: 5px;
}
#zns_arts {
	margin-top: 120px;
	margin-left: 20px;
	margin-right: 20px;
}

#zns_arts #newsHolder a {
	text-decoration:none;
	}

#zns_arts p {
	margin-bottom:15px;
	}

#zns_arts_2 {
	margin-top: 140px;
	margin-left: 20px;
	margin-right: 20px;
}
#zns_arts h2 {
	font:normal 140% Georgia, "Times New Roman", Times, serif;
	letter-spacing:0;
	word-spacing: normal;
	color:#ffffff;
	text-align:left;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 10px;
}
.right_zns_navi a {
	color:#ffffff;
}
.bck_napis_zns {
	background: url(/images/bck_zns_napis.jpg) no-repeat;
	height: 18px;
	padding: 5px;
	padding-left: 10px;
	font-weight: bold;
	margin-bottom: 6px;
}

.bck_napis_com {
	background: url(/images/bck_zns_com.jpg) no-repeat;
	height: 18px;
	padding: 5px;
	padding-left: 10px;
	font-weight: bold;
	margin-bottom: 6px;
}

.com_zns {
	background: #f9bbff;
	color: #a000af;
	margin:5px 0 7px 0; 
	width:97%;
	padding:10px;
}
.com_zns .data {
	color:#b45dbc;
	font-size:11px;
}

.com_zns p {
	padding:5px 10px 0 25px;
	color:#4E4E4E; 
	background:url(/images/lips.jpg) no-repeat 0 5px;
	}

.com_news {
	background:#E3EBF4; 
	padding:5px; 
	margin:5px 0 7px 0; 
	width:97%;
	overflow:hidden;
	}
	
.com_news .data {
	color:#819DC1; 
	font-size:11px;
	}
	
.com_news p {
	padding:6px 10px 0 28px;
	color:#575757; 
	background:url(/images/talk.jpg) no-repeat 0 4px;
	}	
	
.singleArtLeft_zns, .singleArtRight_zns {
	width:580px;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#7014a7;
	background:url(/images/bck_zns_1.jpg) repeat-x #fef8ff;
	height:auto !important;
	min-height:90px;
	height:90px;
	padding:9px 15px;
	clear:both;
	overflow:auto !important;
	overflow:visible;
	border-bottom:1px solid #ddd;
	margin-bottom: 1px;
	}
.singleArtRight_zns {
	background:url(/images/bck_zns_2.jpg) repeat-x #fbdffe;
}
.singleArtLeft_zns img, .singleArtRight_zns img {
	background:#fff;
	border:1px solid #e68bf9;
	padding:2px;
	display:block;
	}
	
.singleArtLeft_zns img {
	margin:0 10px 0 0;
	}
	
.singleArtRight_zns img {
	margin:0 10px 0 0;
	}
	
.singleArtLeft_zns p.date, .singleArtRight_zns p.date {
	margin:0 0 7px 0;
	padding:0;
	color:#898989;
	font-size:11px;
	}

.singleArtRight_zns p.date {
	text-align:left;
	}
	
.singleArtLeft_zns p.navi, .singleArtRight_zns p.navi {
	color:#898989;
	font-size:11px;
	margin:10px 0 0 0;
	padding:0;
	height:16px;
	}
	
.singleArtRight_zns p.navi {
	text-align:left;
	}

.singleArtLeft_zns p.navi span, .singleArtRight_zns p.navi span {
	margin:0 2px;
	}		
	
.singleArtLeft_zns p.navi a, .singleArtRight_zns p.navi a {
	color:#898989;
	text-decoration:none;
	line-height:16px;
	}
	
.singleArtLeft_zns p.navi a.akom, .singleArtRight_zns p.navi a.akom { 
	background:url(/images/kom_icon.gif) no-repeat;
	padding-left:20px;	
	}	
	
.singleArtLeft_zns p.navi a:hover, .singleArtRight_zns p.navi a:hover {
	color:#2965a9;
	text-decoration:underline;
	}					
	
.singleArtLeft_zns h2, .singleArtRight_zns h2 {
	font:normal 140% Georgia, "Times New Roman", Times, serif;
	letter-spacing:0;
	word-spacing: normal;
	color:#b400b4;
	text-align:left;
	}	
.singleArtRight_zns h2 {
	text-align:left;
	}
.zns_foot {
	background: url(/images/bck_zns_foot.jpg) repeat-x bottom;
	height: 50px;
}
.part_1 {
	width: 300px;
	float: left;
}
.part_2 {
	width: 305px;
	margin-left: 10px;
	float: left;
}
#firma_data {
	width: 100%;
}
.comp_name {
	font-size: 14px;
	font-weight: bold;
}
#firma_data a.prezent {
	color: #083c79;
	font-weight: bold;
	text-decoration: none;
}
#firma_data a.prezent:hover {
	color: #0a2749;
	font-weight: bold;
	text-decoration: underline;
}
#leftColumn_subpage label {
	display: block;
	width: 150px;
	float: left;
}
#nieruchomosciTable {
	margin:10px 0 0 0;
}
.ntL {
	padding:5px;
	border:1px solid #fff;
	background:#e7e7e7;
	font-weight:bold;
	color:#000;
}
.ntR {
	padding:5px;
	border:1px solid #fff;
	background:#f4f4f4;
	color:#000;
}
.ntSc {
	padding:15px 5px 0 5px;
	border:1px solid #fff;
	background:#fff;
	color:#000;
	font-weight:normal;
}
.ntprice {
	color:#F00;
}

#newsHolder {
	padding-right:0;
}

#newsHolder hr {
	display:block;
	height:1px;
	width:100%;
	font:1px/1px Arial, Helvetica, sans-serif;
	margin:0 0 25px 0;
	padding:15px 0 0 0;
	background:none;
	border:none;
	border-bottom:1px solid #ccc;
	clear:both;
	}

#photos_subpage #newsHolder p img {
	display:inline-block;
	margin-bottom:3px;
	padding:5px;
	border:1px solid #c9c9c9;
	}

.sub_title a.link_right_col {
	font:bold 12px Arial, Helvetica, sans-serif !important;
	color:#000 !important;
	text-decoration:none !important;
}

.sub_title a.link_right_col:hover {
	color:#1255a2 !important;
	}